html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dd,dl,dt,li,fieldset,form,label,legend,caption{margin:0;padding:0;border:0;font-weight:normal;font-style:normal;font-family:inherit;}table{border-collapse:collapse;border-spacing:0;}q:before,q:after,blockquote:before,blockquote:after{content:"";}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	color: #222;
}

a {
	color:#990000;
	text-decoration: none;
}

a:hover, a:focus {
	outline: none;
	text-decoration: underline;
}

p {
	color: #393939;
}

.left, .alignleft {
	float: left;
}

.right, .alignright {
	float: right;
}

.clear {
	clear:both;
}

#content h2 {
	font-size: 23px;
}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 19px;
}


#outer-header {
	background: url(../images/bg-header-tile.jpg);
	width: 100%;
}

#header {
	background: url(../images/bg-header-main.jpg);
	margin: 0px auto;
	padding: 10px 0px 0px 0px;
	width: 960px;
}

#header ul, #header ol {margin:0;padding:0;border:0;font-weight:normal;font-style:normal;font-family:inherit; list-style:none}

.heading {
	background: url(../images/bg-heading.jpg) repeat-x;
	width: 100%;
	height: 65px;
	padding-top: 35px;
}

.searchbox {
	float: right;
	background: url(../images/bg-search.jpg);
	margin-top: -7px;
}

.searchbox button {
	float: left;
	background: url(../images/btn-search.png) no-repeat;
	width: 28px;
	height: 25px;
	margin-top: 6px;
	border: none;
}

.bg-search-left {
	background: url(../images/bg-search-left.jpg) no-repeat;
	width: 4px;
	height: 36px;
	float:left;
}

.bg-search-right {
	background: url(../images/bg-search-right.jpg) no-repeat;
	width: 4px;
	height: 36px;
	float:left;
}

#top-search {
	background: url(../images/bg-search.jpg) no-repeat;
	border: 0px;
	height: 15px;
	width: 150px;
	margin: 0px;
	padding: 11px 0px 10px 5px;
	color: white;
	float: left;
}

.heading-inner {
	width: 960px;
	margin: 0 auto;
}

.heading-inner h2 a {
	font-size: 30px;
	color: #111;
	font-family:Arial, Helvetica, sans-serif;
	width: 500px;
}

.heading-inner h2 {
	display: inline;
}

.page #header, .search #header, .post #header, .blog #header, .single #header, .error404 #header {
	height: 100px;
}

.page.home #header {
	height: 440px;
}

.page.home .post-content {
	padding-bottom: 0px;
}

.page.home #comments-wrapper {
	margin-top: 0px;
}

.page.page-template-page-full-width-php #main {
	float: none;
	width: 100%;
}

.page #content .post-content {
	border-bottom: none;
}

#logo {
	float: left;
}

#logo h1 {
	font-size: 35px;
	margin: 0px 0px 5px;
}

#logo h3 {
	font-size: 17px;
	font-weight: lighter;
}

#logo a {
	color: #fefefe;
	font-family:Arial, Helvetica, sans-serif;
}

#menu {
	float: left;
	margin-right: -5px;
	margin-top: 7px;
}

#menu-left {
	background: url(../images/bg-menu-left.png) no-repeat;
	float: left;
	height: 50px;
	padding-left: 8px;
}

.nav {
	position: relative;
	z-index: 2;
	font-family: Arial, sans-serif;
	width:946px;
}

.nav li {
	position: relative;
	display: inline;
	float: left;
}

.nav li a {
	color: #FFFFFF;
	display: block;
	padding: 14px 12px 16px 12px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align:left;
	font-weight:bold;
}

.nav li a:hover {
	color: #000;
	text-decoration:none;
}

.nav li ul li a:hover {
	background-color: #444;
	color: white;
	text-decoration: none;
}

.nav li ul li.current-menu-item a {
	background-color: #333;
	color: white;
}

.nav li ul li.current-menu-item ul a {
	background-color: #f1f1f1;
	color: black;
}

.nav li ul {
	background: url(../images/bg-menu-drop-top.png) no-repeat;
	position: absolute;
	display: block;
	top: 42px;
	width: 170px;
}

.nav li ul li {
	display: list-item;
	float: none;
	padding: 5px;
	margin: 0px 0px 0px 5px;
	width: 150px;
	background: #C5C5C5;
	
}

.nav li ul li a {
	font-weight: normal;
	background: #C5C5C5;
	padding: 2px 5px;
	margin: 0px;
	width: 140px;
	position: relative;
	z-index: 99;
	font-weight:normal;
	color:#333333;
}


#menu .nav li ul li ul{
	background: none;
	top: 0px;
	left: 155px;
}

#menu .nav li ul li ul li a {
	z-index: 98;
}

#menu .nav li ul li ul li ul li a {
	z-index: 97;
}

#menu-right {
	background: url(../images/bg-menu-right.png) no-repeat;
	float: left;
	height: 50px;
	width: 10px;
}

/* Billboard */

#billboard-wrapper {
	background: url(../images/bg-billboard.png);
	height: 365px;
	margin: 65px 0px 0px 0px;
	position: relative;
	width: 960px;
}

#billboard-wrapper .loader {
    background: url(../images/ajax-loader.gif) no-repeat center center transparent;
    width: 960px;
    height: 320px;
    position: absolute;
    z-index: 100;
}

#billboard {
	position: relative;
	width: 940px;
	height: 305px;
	top: 10px;
	left: 10px;
	overflow: hidden;
}

#billboard .slide {
	position: absolute;
}

#billboard .navi {
	display: block;
	position: absolute;
	bottom: 0px;
	z-index: 10;
	width:940px;
	background:#000000;
}

#billboard .navi .center {
	display: block;
	float: right;
	background: black;
	height: 25px;
	padding: 3px 3px;
}

#billboard .navi .right {
}

#billboard .navi a {
	float: left;
	margin: 7px 3px;
	display: block;
	width: 10px;
	height: 10px;
	background: url(../images/slide.png) no-repeat;
	outline: none;
}

#billboard .navi a.current, #billboard .navi a:hover {
	background: url(../images/slide-current.png);
}

#outer-tagline {
	background: url(../images/bg-tagline-outer.jpg) repeat-x;
	height: 100px;
}

#outer-tagline.compact {
	height: 120px;
	background-position: bottom;
	margin-bottom: 10px;
}

#inner-tagline {
	background: url(../images/bg-tagline.jpg) no-repeat;
	height: 50px;
	margin: auto;
	padding: 20px 30px 0px;
	width: 960px;
}

.inner-tagline-text {
	font-size: 26px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top: 24px;
	float: left;
	color: #111;
}

#tagline-link {
	background: url(../images/btn-tour.png) no-repeat;
	display: block;
	float: right;
	width: 174px;
	height: 54px;
	text-indent: -5000px;
	margin-top: 9px;
}

#footer-bottom-inside {
	margin: auto;
	width: 960px;
	padding-top: 5px;
}

.social {
	margin-top: 2px;
}

.btn-tour {
	float: right;
	margin: 8px 0px 0px 0px
}

.featured-left {
	width: 10px;
	height: 121px;
	background: url(../images/bg-featured-left.jpg);
	float: left;
}

.featured-main {
	width: 940px;
	height: 121px;
	background: url(../images/bg-featured.jpg) repeat-x;
	float: left;
	margin-bottom: 34px;
}

.featured-right {
	width: 10px;
	height: 121px;
	background: url(../images/bg-featured-right.jpg);
	float: left;
}

.featured-service {
	width: 285px;
	margin: 35px 0px 30px 25px;
	float: left;
	position: relative;
}

.featured-service-inner {
	height: 70px;
}

#content .featured-service h3 a, #content .featured-service h3 {
	line-height: 22px;
	color: #222;
	padding-top: 3px;
}

#content .featured-service h3 a:hover {
	text-decoration: underline;
}

.featured-service img {
	float: left;
	margin-right: 19px;
}

.featured-service .tooltip {
	display: none;
	background: transparent url(../images/triangle.png) 14px bottom no-repeat;
	color: white;
	position: absolute;
	width: 240px;
}

.featured-service .tooltip-inner {
	margin: 5px;
	background: #111;
	padding: 10px 15px;
}

/* content */
#content {
	width: 960px;
	margin: auto;
	padding: 19px 0px 19px 0px;
}

#main {
	float: right;
	width: 650px;
	margin:0px;
}

#main .date {
	float: right;
	margin-top: 1px;
	color: white;
}

.post-heading a {
	font-size: 21px;
	color: white;
	float: left;
	margin-right: 40px;	
}

.post-heading a:hover {
	text-decoration: underline;
}

.heading-category {
	z-index: 9999;
	background: #111;
	padding: 10px;
	width: 590px;
}

.with-thumb .heading-category {
	padding: 10px;
	margin: 0px -5px 0px 19px;
	position: absolute;
	width: 540px;
	bottom: 19px;
}

#content .heading-category h2.post-heading{
	margin-bottom: 0px;
}

.post-categories a {
	color: #111;
	border: 1px solid #cfcfcf;
	background: #eee;
	font-size: 11px;
	padding:2px;
	float: left;
	margin-right: 5px;
	margin-bottom: 16px;
}

.category a:hover {
	text-decoration: underline;
}

.read-more {
	padding: 5px;
	color: white;
	font-size: 12px;
	background: #222;
	display: block;
	margin-top: 19px;
	width: 102px;
}

#main img.alignright {
	margin: 0px 0px 19px 19px;
}

#main img.alignleft {
	margin: 0px 19px 19px 0px;
}

#main ul {
	list-style: square inside;
}

#main ol {
	list-style: decimal inside;
}

#main p, #content ul, #content ol {
	margin-bottom: 19px;
}

#main ul.post-categories {
	list-style: none;
	margin: 0px;
	margin-top: 9px;
}

#main ul.post-categories li {
	float: left;
}

/* Author box */

#authorbox {
	width: 560px;
	background: #f0f0f0;
	border: 1px solid #b8b8b8;
	padding: 19px;
	margin: 0px 0px 19px 0px;
	min-height: 80px;
}

#authorbox  .avatar {
	float: left;
	margin: 0px 19px 19px 0px;
}

#authorbox h4 {
	float: left;
	width:438px;
	background: #111;
	color: white;
	padding: 5px 10px;
	font-size: 16px;
	margin-bottom: 15px;
}

#authorbox p {
	margin-bottom: 0px;
}

#authorbox h4 a {
	color: white;
}


.read-more:hover {
	text-decoration: underline;
	background: #333;
}

.post {
		
}

.thumb-heading {
	position: relative;
	margin-bottom: 19px;
}


#content .attachment-post-thumbnail {
	margin-bottom: 0px;
}

#content .thumb-shadow {
	margin: -10px 0px 0px 0px;
}

#content .thumb-shadow-up {
	margin: 0px 0px 0px 0px;
}

.post-content {
	padding-bottom: 38px;
}

.single .post-content {
	border: none;
}

.sidebar {
	width: 230px;
	background: url(../images/bg-sidebar.jpg);
	padding: 15px 20px 0px 20px;
}

.sidebar-top {
	width: 270px;
	height: 10px;
	background: url(../images/bg-sidebar-top.jpg) no-repeat;
}

.sidebar-bottom {
	width: 270px;
	height: 10px;
	background: url(../images/bg-sidebar-bottom.jpg) no-repeat;
}

.sidebar-wrapper {
	float: left;
	width: 270px;
}

#content .sidebar h4.widget-heading {
	font-size: 21px;
	color: #111;
	border-bottom: 1px solid #cfcfcf;
	padding-bottom: 19px;
	margin-bottom: 0px;
}

.widget-heading {
	color: #111;
	border-bottom: 1px solid #cfcfcf;
	padding-bottom: 19px;
	margin-bottom: 0px;
}

.widget ul li a, .widget ul li  ul li a, .widget ul li  ul li ul li a {
	color: #111;
	padding:8px 0px 8px 19px;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid white;
	display: block;
	background: url(../images/sidebar-ul.png) no-repeat 0px 14px;
}

.widget ul li  ul li a {
	margin-left: 10px;
}

.widget ul li  ul li ul li a {
	margin-left: 19px;
}

.widget {
	padding-bottom: 20px;
}

#content .sidebar .widget_uds_contact h4.widget-heading, #content .sidebar .widget_calendar h4.widget-heading, #content .sidebar .widget_tag_cloud h4.widget-heading  {
	border-bottom: none;
}

.sidebar .textwidget {
	padding-top: 15px;
	border-top: 1px solid white;
}

#content h3 {
	font-size: 18px;
	color: #111;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom: 19px;
	color:#CC0000;
}


/* footer */

#outer-footer {
	background: #C91A1A;
}

#footer-top, #footer-bottom {
	border-bottom: 1px solid #232323;
	height: 30px;
}

#footer-top {
	height: 10px;
}

#footer-bottom {
	border-bottom: none;
	border-top: 1px solid #232323;
}

#inner-footer {
	background: url(../images/bg-footer.jpg) no-repeat #C91A1A;;
	margin: auto;
	width: 960px;
	color: #afafaf;
	padding: 40px 0px;
	font-size: 12px;
	font-family: "Lucida Grande";
}

#inner-footer h3 {
	color: white;
	font-size: 21px;
	margin-bottom: 19px;
	font-family:Arial, Helvetica, sans-serif;
}
#inner-footer p {
	color: #afafaf;
}

#inner-footer ul {
	border-top: 1px solid #000;
	border-bottom: 1px solid #1e1e1e;
}

#inner-footer ul li {
	
	list-style-position: inside;
}

#inner-footer ul li a{
	border-bottom: 1px solid #000;
	border-top: 1px solid #1e1e1e;
	padding: 10px 0px 10px 15px;
	display: block;
	color: #afafaf;	
	background: url(../images/footer-ul.png) no-repeat 0px 15px;
}

.footer-column {
	float: left;
	margin-right: 50px;
	width: 263px;
}

.footer-column-last {
	margin: 0px;
}

.footer-about-img {
	margin-bottom: 12px;
}

#inner-footer input {
	background: url(../images/bg-footer-contact-input.png);
	border: none;
	height: 18px;
	width: 250px;
	color: #afafaf;
	padding: 10px 0px 0px 10px;
	margin-bottom: 10px;
}

#inner-footer textarea {
	font-family: "Lucida Grande", "Lucida Unicode",Arial, sans-serif;
	background: url(../images/bg-footer-contact-textarea.png);
	border: none;
	height: 60px;
	width: 250px;
	color: #afafaf;
	padding: 10px 0px 0px 10px;
	margin-bottom: 10px;
	font-family: "Lucida Grande";
	font-size: 11px;
}

#inner-footer button {
	background: url(../images/bg-footer-contact-btn.png);
	width: 106px;
	height: 36px;
	border: none;
}

.footer-column.widget_recent_entries, .footer-column.widget_links, .footer-column.widget_pages, .footer-column.widget_recent_comments, .footer-column.widget_archive {
	width: 140px;
}

.copyright {
	font-size: 11px;
	color: #999;
}

.copyright a {
	font-size: 11px;
	color: #CCC;
}

#content .box, p.error, p.success {
	padding: 10px 10px 10px 55px;
	margin-bottom: 19px;
	background: 15px center no-repeat #ccc;
	color: #666;
	border: 1px solid #aaa;
}

#content .box.info {
	border: 1px solid #a2b4ee;
	background-image: url(../images/box-info.png);
	background-color: #dbe3ff;
	color: #665b66;
}

#content .box.success, p.success {
	border: 1px solid #8ede95;
	background-image: url(../images/box-success.png);
	background-color: #cfffd3;
	color: #66525e;
}

#content .box.warn {
	border: 1px solid #debd8e;
	background-image: url(../images/box-warning.png);
	background-color: #ffebcf;
	color: #665d51;
}

#content .box.error, p.error {
	border: 1px solid #df8f8f;
	background-image: url(../images/box-error.png);
	background-color: #ffcece;
	color: #66515e;
}

.pages-prev {
	float: left;
}

.pages-next {
	float: right;
}

/**
 *	Layout options
 */

.layout-third, .layout-two-thirds, .layout-half, .layout-fourth, .layout-three-fourths { float: left; margin: 0px 20px 10px 0px; }
.layout-third { width: 30%; }
.layout-two-thirds { width: 65%; }
.layout-half { width: 400px; }
.layout-fourth { width: 200px; }
.layout-three-fourths { width: 73.75%; }
.layout-last { margin-right: 0px; }

/* Contact */

input, textarea, select {
	font-size: 12px;
	border: 1px solid #cfcfcf;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
}

textarea {
}

textarea:focus, input:focus {
	border: 1px solid #666666;
}

button {
	background: #333;
	color: white;
	border: none;
	padding: 10px;
}

button:hover {
	background: #444;
}

label {
	float: left;
	height: 19px;
	text-align: left;
	margin: -3px 10px 0px 0px;
	clear: both;
	width: 100px;
}

#contact-form {
	
}


#info {height:400px;}
/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/final_pullup.html
Copyright (c) 2005-2009 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
#info h3 {margin-bottom:200px;}
/* style the outer div to give it width */
.menu2 {
width:1000px;
}
/* remove all the bullets, borders and padding from the default list styling */
.menu2 ul {
padding:0;
margin:0;
list-style-type:none;
}
.menu2 ul ul {
width:150px;
}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu2 li {
float:left;
width:130px;
position:relative;
}
/* style the links for the top level */
.menu2 a, .menu2 a:visited {
display:block;
font-size:11px;
text-decoration:none; 
color:#fff; 
width:119px; 
border:1px solid #fff; 
border-width:0px 1px 0 0; 
padding-left:10px; 
line-height:25px;
background:#C91A1A;
}
/* a hack so that IE5.5 faulty box model is corrected */
* html .menu2 a, * html .menu2 a:visited {
width:130px;
w\idth:119px;
}

/* style the second level background */
.menu2 ul ul a, .menu2 ul ul a:visited {
background:#CCCCCC;
}
/* style the second level hover */
.menu2 ul ul a:hover {
background:#666666;
}
.menu2 ul ul :hover > a {
background:#666666;
}
/* style the third level background */
.menu2 ul ul ul a, .menu2 ul ul ul a:visited {
background:#CCCCCC;
}
/* style the third level hover */
.menu2 ul ul ul a:hover{
background:#666666;
}
.menu2 ul ul ul :hover > a {
background:#666666;
}

/* style the table so that it takes no part in the layout - required for IE to work */
.menu2 table {border-collapse:collapse; border:0; position:absolute; left:0; bottom:-1px;}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu2 ul ul {
visibility:hidden;
position:absolute;
bottom:25px;
left:0; 
width:130px;
}
* html .menu2 ul ul {
bottom:25px;
}
/* position the third level flyout menu */
.menu2 ul ul ul{
left:130px; 
bottom:0;
width:130px;
}
/* position the third level flyout menu for a left flyout */
.menu2 ul ul ul.left {
left:-130px;
}


/* style the second level links */
.menu2 ul ul a, .menu2 ul ul a:visited {
background:#CCCCCC; 
color:#000; 
height:auto; 
line-height:1em; 
padding:10px 10px; 
width:109px;
/* yet another hack for IE5.5 */
}
* html .menu2 ul ul a{
width:130px;
w\idth:109px;
}


/* style the top level hover */
.menu2 a:hover, .menu2 ul ul a:hover{
color:#fff;
background:#666666;
}
.menu2 :hover > a, .menu2 ul ul :hover > a {
color:#fff;
background:#666666;
}

/* make the second level visible when hover on first level list OR link */
.menu2 ul li:hover ul,
.menu2 ul a:hover ul{
visibility:visible;
height:auto;
}
/* keep the third level hidden when you hover on first level list OR link */
.menu2 ul :hover ul ul{
display:none;
}
/* keep the fourth level hidden when you hover on second level list OR link */
.menu2 ul :hover ul :hover ul ul{
display:none;
}
/* make the third level visible when you hover over second level list OR link */
.menu2 ul :hover ul :hover ul{ 
display:block;
bottom:0;
}
/* make the fourth level visible when you hover over third level list OR link */
.menu2 ul :hover ul :hover ul :hover ul { 
display:block;
bottom:0;
}



/* Slider */
#slider {  width:963px; padding:0 0 0 0; margin:0 auto;position:relative;
z-index:1;}
div#slideshow { float: left; width: 100%; height: 404px; }
.slider-item { width: 100% !important; height: 377px;position:relative;
z-index:1;}
.slider_content_inner img { border: none; }
.controls-center { width: 963px;}
#slider_controls { float: right; position: relative; background: url(images/tabs_bg.gif) no-repeat top center; margin:0; z-index: 1000; width:963px; height:43px;margin-top:2px;}
#slider_controls ul { margin:0 auto; padding:15px 0 0 0; width:54px;}
#slider_controls ul li { margin: 0; padding: 0; list-style: none; }
#slider_controls ul li { float: left; display: block; }
#slider_controls ul li a { width: 10px; height: 10px; background:url('images/tabs_2.gif') no-repeat center center; display: block; float: left; padding:2px; margin:2px !important; margin:1px 1px; outline: none; }
#slider_controls ul li a:focus { outline: none; }
#slider_controls ul li a:hover,
#slider_controls ul li a.activeSlide { background:url('images/tabs_1.gif') no-repeat center center; }